"IDS_CANCEL" = "Cancel";
"IDS_CONTINUE" = "Continue";
"IDS_EULA_ACCEPT_CHECKBOX" = "I accept the EULA and the DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "To continue, please read and accept the agreements.";
"IDS_EULA_PRINT" = "Print...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Privacy Policy";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Privacy Policy";
"IDS_EULA_SAVE" = "Save...";
"IDS_EULA_SHOW_DPA" = "Show DPA...";
"IDS_EULA_SHOW_EULA" = "Show EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
